footer{
    background-color: #18191b;
    display: flex;
    flex-direction: column;
    min-height: 200px;
  
}
.footerpart1{
    width: 100%;
    min-height: 160px;
}
.footerpart2{
    color: #ffffff80;
    min-height: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
        margin-bottom: 10px;
}
.lineforfooter{
    margin: 0;
    border-top: 1px solid #0db3ad;
    width: 80%;
    margin-bottom: 10px;
}
.footerpart2text{
    text-align: center;
    color: #ffffff80;
    min-height: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.footerpart1-1{
    min-height: 160px;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mainlogofooter{
    height: auto;
    max-width: 260px;
}
@media screen and (max-width: 900px){
    .footerpart1-1{
        width: 100%;
    }
    .mainlogofooter{
        
    }  
}
@media screen and (max-width: 400px){

}